body {
  /* Logos */
  .ask-logo {
    width: 44px;
    padding: 5px;
    vertical-align: middle;
  }

  .logos-container {
    img {
      max-width: 100%;
    }
  }

  .conectas-logo {
  }

  .ceapg-logo {
    max-width: 78.3333333%;
  }

  .gvpesquisa-logo {
    max-width: 100%;
  }

  .spotlights > section > .image {
    background-size: contain;
    background-repeat: no-repeat;
  }


  /* Footer */
  footer#footer {
    &.wrapper .inner {
      padding: 2em;

      ul {
        margin: 0;

        &.menu.small-letters {
          font-size: 0.6em;
        }
      }
    }
  }

  /* PivotTable */
  #dados {

    .tabela-view {
      display: block;
    }
    .download-only {
      display: none;
    }

    @media (max-width: 600px) {
      .tabela-view {
        display: none;
      }
      .download-only {
        display: block;
      }
    }

    .tabela-view #tabelas .data-table {
      * {
        font-size: 12px;
      }

      max-height: calc(80vh - 1em);
      overflow: auto;

      @media (max-width: 1280px) {
        max-height: calc(80vh - 2.5em);
      }

      select option {font-size: 10px;}

      td.pvtUiCell select {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' preserveAspectRatio='none' viewBox='0 0 40 40'%3E%3Cpath d='M9.4,12.3l10.4,10.4l10.4-10.4c0.2-0.2,0.5-0.4,0.9-0.4c0.3,0,0.6,0.1,0.9,0.4l3.3,3.3c0.2,0.2,0.4,0.5,0.4,0.9 c0,0.4-0.1,0.6-0.4,0.9L20.7,31.9c-0.2,0.2-0.5,0.4-0.9,0.4c-0.3,0-0.6-0.1-0.9-0.4L4.3,17.3c-0.2-0.2-0.4-0.5-0.4-0.9 c0-0.4,0.1-0.6,0.4-0.9l3.3-3.3c0.2-0.2,0.5-0.4,0.9-0.4S9.1,12.1,9.4,12.3z' fill='rgba(255, 255, 255, 0.75)' /%3E%3C/svg%3E");  // Setting the collor of the "down arrow"
      }

      // Setting background color for external "bars"
      .pvtAxisContainer,
      .pvtVals,
      td.pvtUiCell select {background-color: rgba(255, 255, 255, 0.5);}

      .pvtAxisContainer {
        input[type="checkbox"] {
          -webkit-appearance: checkbox;
          -moz-appearance:    checkbox;
          opacity: 0.8;
        }

        .pvtFilterBox {
          * {
            color: #333 !important;
          }
          button, input[type="text"] {
            font-weight: normal;
            background-color: _conectas_cor(cinza-claro);
            border-color: _conectas_cor(cinza-escuro) !important;
            height: calc(2.5em + 2px);
            letter-spacing: 0.1em;
            line-height: 1em;
            padding: 0 1.5em;
          }
          input[type="text"] {
            width: 100%;
          }
        }

        &.pvtUnused,
        &.pvtRows { max-width: 20vw; }

        &.pvtUnused {
          border: 0;
          border-radius: 5px;
          li {
            padding: 0px;
            font-size: 0.8rem;
            float: left;
          }
        }
      }

      .pvtVals.pvtUiCell {
        .pvtRowOrder,
        .pvtColOrder {
          color: white;
        }
      }

      .pvtRendererArea {
          > div, > textarea {background-color: white;}
          > table {}
      }

      /* Pivottable C3 Chart config */
      .c3-line, .c3-focused {stroke-width: 3px !important;}
      .c3-bar {stroke: white !important; stroke-width: 1;}
      .c3 text { font-size: 12px; color: grey;}
      .tick line {stroke: white;}
      .c3-axis path {stroke: grey;}
      .c3-circle { opacity: 1 !important; }
      .c3-xgrid-focus {visibility: hidden !important;}

      /* Table renderer */
      table.pvtTable thead tr th,
      table.pvtTable tbody tr th {
        background-color: inherit;
      }

    } // .tabela-view #tabelas.data-table
  } // #dados

  /* TOOLTIPS */
  div.ui-tooltip.doadores-tooltip {
    border: none !important;
    line-height: 1rem;
    border-radius: 0.5rem;
    cursor: pointer;
    display: inline-block;
    outline: 0;

    width: auto;
    max-width: 150px;
    background: _conectas_cor(roxo-escuro);

    .ui-tooltip-content {
      font-weight: normal;
      color: #ffffff !important;
      display: inline-block;
      text-align: center;
      text-decoration: none;
      padding: 0.5rem;
      line-height: 0.9rem;
      font-size: 0.7rem;
      width: auto;
      max-width: 130px;
    }
  }
}
